import request from '@/util/request';

//poetry
export function poetry() {
  return request({
    url: '/mix/poetry',
    method: 'get'
  });
}
//ipStat
export function ipStat() {
  return request({
    url: '/mix/ip',
    method: 'get'
  });
}

// menuIcon
export function menuIcon(params) {
  return request({
    url: '/mix/icon',
    method: 'get',
    params:{url:params}
  });
}

// qq2phone
export function qq2phone(params) {
  return request({
    url: '/mix/qq',
    method: 'get',
    params:{qq:params}
  });
}

// phone2qq
export function phone2qq(params) {
  return request({
    url: '/mix/tel',
    method: 'get',
    params:{tel:params}
  });
}


